
    .footermenu{text-align: left; font-size: 10pt; margin: 10px; border-top: solid 1px #ccc; color: #ccc;}
    .footer{text-align: center; font-size: 10pt; margin: 10px; border-top: solid 1px #ccc; color: #ccc;}
    .menu {
        width: 100%;
        background: #3ae;
        position: fixed;
        bottom: 0;
        z-index:999;
      }
      /*メニューボタン*/
      .table-ul2 {
        padding: 0;
        margin: 0;
        background-color: #FFCC66;
        display: table;
        table-layout: fixed;
        text-align: center;
        width: 100%;
      }
      .table-ul2 li {
        border-right: 1px solid #fff;
        border-bottom: 1px solid #fff;
        display: table-cell;
        vertical-align: middle;
      }
      .table-ul2 li:last-child {
        border-right: 0;
      }
      .table-ul2 li a {
        color: #fff;
        display: block;
        font-size: 12px;
        text-decoration: none;
        padding: 10px 0;
      }

      .table-ul {
        padding: 0;
        margin: 0;
        background-color: #3ae;
        display: table;
        table-layout: fixed;
        text-align: center;
        width: 100%;
      }
      .table-ul li {
        border-right: 1px solid #fff;
        border-bottom: 1px solid #fff;
        display: table-cell;
        vertical-align: middle;
      }
      .table-ul li:last-child {
        border-right: 0;
      }
      .table-ul li a {
        color: #fff;
        display: block;
        font-size: 12px;
        text-decoration: none;
        padding: 10px 0;
      }
